use std::fs;

fn main(){
    let data = fs::read_to_string("boards/coding.json").expect("unable to read file");
    let parsed = json::parse(&data.to_string()).unwrap();

    println!("{}", parsed["id"]);
}
